/* CSS Reset ======================================================================= */
body, h1, h2, h3, h4, h5, h6, form, div, span, dl, ul, ol,li, dt, dd, p, address, a, img, blockquote{margin:0;padding:0;border:none}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
hr{display:none;}
ul li{list-style:none;}
img{border:0px none 0;}
p{margin-bottom:0;}




body{ background:#fff;color:#565656;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}




form {margin:0; padding:0;}
input{font-size:11px; color:#939393; }
textarea{font-size:11px; color:#939393;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.clear{clear:both}

#all{width:100%; margin:0 auto;padding:0;}

#icons{
position:fixed; 
right: 3px; 
top:200px; 
width:35px; 
z-index:1s;
}

/*// Header //*/
#hd{width:923px; height:98px;margin:0 auto;padding:13px 0 0 37px;}
#hd h1{width:308px; height:92px; margin:0;padding:0; float:left;}
#hd .end{width:280px;margin:8px 0 0 0;float:right;}
#hd .end .endP{width:280px;font-size:12px;color:#646464;}
#hd .end .est{width:145px;margin:10px 0 0 0;padding:7px 0 0 0;font-size:10px;color:#0099cc; float:left; line-height:10px;}
#hd .end .btnMap{width:60px;margin:14px 0 0 0; height:15px; float:right;}

/*// Menu //*/
#mn{ width:960px;
     margin:12px auto 0 auto;
	 }
	 
#mn ul {padding:0 3px;}

#mn ul li { float:left;
            text-transform:uppercase;
}

#mn ul li a { display:block; 
              color:#117da0;
			  font-size:14px;
			  text-decoration:none;
			  text-transform: uppercase;
			  padding-left: 27px; }
			  
#mn ul li a span { display:block; 
                    background:url(../imgs/dentista_pinheiros_22.gif) no-repeat left top;
					color:#117da0;font-size:14px;
					text-decoration:none;
					text-transform: uppercase;
					padding-left:27px;
					}
					
#mn ul li a:hover span, #mn ul li a:hover{
                    display:block; 
					color:#565656;
					font-size:14px;
					text-decoration:none;
					text-transform: uppercase;
					padding-left:27px; }

/*// Banner //*/
.banner{background:url(../imgs/dentista_pinheiros_23.png) no-repeat center top;width:100%;height:389px;margin:0 auto;}
.banner .fla{width:960px;height:389px;margin:0 auto;}

.bannerInt{background:url(../imgs/dentista_pinheiros_21.jpg) no-repeat center top;width:100%;height:218px;margin:0 auto;}

/*// Miolo //*/
#md{width:910px;margin:0 auto;background:url(../imgs/dentista_pinheiros_24.gif) no-repeat;padding:0 25px;overflow: hidden ;}

#md .colA{width:436px;float:left;}
#md .colA .bv{margin:0;padding:0;}
#md .colA .bv h1{width:436px;font-size:24px;font-weight:700;color:#0099cc;margin:0 0 12px 0;}
#md .colA .bv .img{width:180px;height:118px;float:left;padding:0 10px 0 0;}
#md .colA .bv .txt{font-size:12px; line-height:17px;}
#md .colA .bv .leiamais{font-size:10px;font-weight:700;color:#0099cc;text-align:right;text-transform:uppercase;margin:10px 10px 0 0;}
#md .colA .bv .leiamais a{color:#0099cc;text-decoration:none;}
#md .colA .bv .leiamais a:hover{color:#565656;text-decoration:none;}
#md .colA .tt{width:436px;height:36px;margin:0px 0 0 0;}

#md .colB{width:455px;float:right;}
#md .colB h1{font-size:24px;color:#565656;}

#md .colB .sb{width:218px;float:left;margin:0 18px 22px 0;}
#md .colB .sb .videoSB{width:189px;margin:10px 0;}

#md .colB .dps{width:218px;float:left;margin:0 0 22px 0;}
#md .colB .dps .boxDp{background:url(../imgs/dentista_pinheiros_16.jpg) no-repeat;width:217px;height:103px;}
#md .colB .dps .txt{font-size:12px;color:#6d6d6d;text-align:right;padding:22px 6px 0 92px;line-height:13px;}
#md .colB .dps .txt a{font-size:12px;color:#6d6d6d;text-decoration:none;}
#md .colB .dps .txt a:hover{font-size:12px;color:#333;text-decoration:none;}

#md .colB .pre{width:218px;float:left;margin:0 18px 22px 0;}
#md .colB .pre .boxP{no-repeat right;width:217px;height:103px;}
#md .colB .pre .txt{font-size:11px;color:#6d6d6d;padding:10px 85px 0 0;line-height:13px;}
#md .colB .pre .txt a{font-size:11px;color:#6d6d6d;text-decoration:none;}
#md .colB .pre .txt a:hover{font-size:11px;color:#333;text-decoration:none;}

#md .colB .ori{width:218px;float:left;margin:0 0 22px 0;}
#md .colB .ori .boxO{background:url(../imgs/dentista_pinheiros_17.jpg) no-repeat right;width:217px;height:103px;}
#md .colB .ori .txt{font-size:11px;color:#6d6d6d;padding:10px 92px 0 0;line-height:13px;}
#md .colB .ori .txt a{font-size:11px;color:#6d6d6d;text-decoration:none;}
#md .colB .ori .txt a:hover{font-size:11px;color:#333;text-decoration:none;}

/*// Miolo Interno //*/
#md .ctnInt h1{font-size:30px;font-weight:700;color:#0099cc;margin:0 0 12px 0;}
#md .ctnInt p{font-size:12px; line-height:20px;margin:0 0 10px 0;}

#md .ctnInt .ort{width:910px;margin:8px 26px 0 0;} 
#md .ctnInt .ort .img{width:163px;height:163px;float:left;margin:0 15px 0 0;}
#md .ctnInt .ort .tit{width:650px;font-size:20px;color:#565656;font-weight:700;margin:15px 0;float:left;}
#md .ctnInt .ort .txt{width:650px;font-size:12px;line-height:17px;float:left;}
#md .ctnInt h2{font-size:20px;color:#565656;font-weight:700;margin:20px 0 10px 0;}
#md .ctnInt p{font-size:13px;line-height:20px;}
#md .ctnInt p a{font-size:13px;color:#117da0;font-size:13px;tex-decoration:underline;}
#md .ctnInt p a:hover{font-size:13px;color:#117da0;font-size:13px;tex-decoration:none;}
#md .ctnInt h3{margin:10px 0;font-size:16px;font-weight:700;color:#0099cc;}

#md .ctnInt .con{width:500px;margin:0;float:left;}
#md .ctnInt .con .campo1{margin:0 0 8px 0;}
#md .ctnInt .con .campo1 input{width:450px; height:20px;padding:3px;background: #34BFD8; border:none;font-size:12px; color:#fff;}
#md .ctnInt .con .campo2{margin:0 0 8px 0;}
#md .ctnInt .con .campo2 input{width:200px; height:20px;padding:3px;background:#34BFD8; border:none;font-size:12px; color:#fff;}
#md .ctnInt .con .campo3{margin:0 0 8px 0;}
#md .ctnInt .con .campo3 select{width:250px; height:20px;padding:3px;background:#34BFD8; border:none;font-size:12px; color:#fff;}
#md .ctnInt .con .campoMsg{margin:0 0 8px 0;}
#md .ctnInt .con .campoMsg textarea{width:450px; height:90px;padding:3px;background:#34BFD8; border:none; font-size:12px; color:#fff;}

#md .ctnInt .con .floatL{width:490px;margin:8px 0 0 0;}
#md .ctnInt .con .floatL .cidade{width:210px;margin:0 0 8px 0;float:left;}
#md .ctnInt .con .floatL .cidade input{width:210px; height:20px;padding:3px;background:#34BFD8; border:none;font-size:12px; color:#fff; }
#md .ctnInt .con .floatL .estado{width:150px;margin:0 15px 8px 15px;float:left;}
#md .ctnInt .con .floatL .estado input{width:40px;height:20px;padding:3px;background:#34BFD8; border:none;font-size:12px; color:#fff; }

#md .ctnInt .con .floatL .bairro{width:210px;margin:0 0 8px 0;float:left;}
#md .ctnInt .con .floatL .bairro input{width:210px;height:20px;padding:3px;background:#34BFD8; border:none;font-size:12px; color:#fff; }
#md .ctnInt .con .floatL .cep{width:150px;margin:0 0 8px 15px;float:left;}
#md .ctnInt .con .floatL .cep input{width:150px;height:20px;padding:3px;background:#34BFD8; border:none;font-size:12px; color:#fff; }

#md .ctnInt .con .floatL .tel{width:210px;margin:0 15px 8px 0;float:left;}
#md .ctnInt .con .floatL .tel input{width:210px;height:20px;padding:3px;background:#34BFD8; border:none;font-size:12px;color:#fff;}

#md .ctnInt .con .btnEnviar{width:75px; height:25px;margin:13px 0 0 0; }
#md .ctnInt .con .btnEnviar input{width:75px;height:25px;padding:3px;background:#34BFD8; border:none;font-size:14px; color:#fff;}

#md .ctnInt .endMap{width:340px;padding:0 0 0 70px;float:left;}
#md .ctnInt .endMap  p{font-size:13px;line-height:20px;}
#md .ctnInt .endMap  p a{font-size:13px;color:#117da0;font-size:13px;tex-decoration:underline;}
#md .ctnInt .endMap  p a:hover{font-size:13px;color:#117da0;font-size:13px;tex-decoration:none;}


/*// Footer//*/
#ft{width:910px; height:50px; margin:25px auto 0 auto;padding:0 25px;}
#ft .copyright{font-size:10px;margin:10px 0 0 0;float:left;}
#tadutor: {float: right;}

